@import url("https://fonts.googleapis.com/css?family=Exo+2:400,700&subset=cyrillic");
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-family: "Exo 2", sans-serif;
  line-height: 1.5;
  background: linear-gradient(rgba(0, 0, 0, 0.759), rgba(0, 0, 0, 0.814)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
  url(ima/fondo.JPG);
  background-repeat: no-repeat;
  background-size: cover;

}

.wrapper {
  margin: 0 auto;
  padding: 0 16.66% 50px;
  width: 100%;
}

article {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
}

.timeline__nav {
  position: fixed;
  z-index: 99;
  top: 0;
  transition: top 0.3s ease-out;
}
.timeline__nav ul {
  list-style: none;
  list-style-position: inside;
  margin: 15px 0;
}
.timeline__nav ul li {
  margin: 15px 0;
  padding-left: 0;
  list-style-type: none;
  color: #bfc1c3;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.timeline__nav ul li.active {
  font-weight: bold;
  color: #f94125;
  border-bottom: 1px dotted transparent;
  transform: scale(1.2);
}
.timeline__nav ul li:hover {
  color: #c3a003;
}

.wrapper img{
  border-radius: 100%;
}

.wrapper h2{
  color: white;
}

.wrapper h3{
  color: white;
}

.wrapper h4{
  color: #069e45;
}

.wrapper p{
  color: white;
  text-align: justify;
}

button{
  text-decoration: none;
  width: 100px;
height: 35px;
  color: #fff;
  background-color: #007d35;

  border: 1px solid ;
  border-radius: 50px;
  display: inline-block;
  font-weight: 300;
  transition: background-color .3s;
  cursor: pointer;
  margin: 0 50px;
}

button:hover{
  color: #007d35;
  background-color: #fff;
}